digest_nss.lo: digest_nss.c ../system.h ../config.h \
 /usr/include/sys/param.h /usr/include/sys/null.h \
 /usr/include/sys/inttypes.h /usr/include/sys/stdint.h \
 /usr/include/sys/cdefs.h /usr/include/arm/cdefs.h \
 /usr/include/sys/cdefs_elf.h /usr/include/arm/int_types.h \
 /usr/include/sys/common_int_types.h /usr/include/arm/int_mwgwtypes.h \
 /usr/include/sys/common_int_mwgwtypes.h /usr/include/arm/int_limits.h \
 /usr/include/sys/common_int_limits.h /usr/include/arm/int_const.h \
 /usr/include/arm/wchar_limits.h /usr/include/arm/int_fmtio.h \
 /usr/include/sys/types.h /usr/include/sys/featuretest.h \
 /usr/include/arm/types.h /usr/include/arm/int_types.h \
 /usr/include/arm/ansi.h /usr/include/sys/ansi.h \
 /usr/include/arm/endian.h /usr/include/sys/endian.h \
 /usr/include/arm/endian_machdep.h /usr/include/arm/bswap.h \
 /usr/include/arm/byte_swap.h /usr/include/sys/bswap.h \
 /usr/include/sys/fd_set.h /usr/include/pthread_types.h \
 /usr/include/sys/syslimits.h /usr/include/sys/signal.h \
 /usr/include/sys/sigtypes.h /usr/include/sys/siginfo.h \
 /usr/include/arm/signal.h /usr/include/sys/ucontext.h \
 /usr/include/arm/mcontext.h /usr/include/arm/param.h \
 /usr/include/arm/limits.h /usr/include/unistd.h \
 /usr/include/sys/unistd.h /usr/include/ssp/unistd.h \
 /usr/include/ssp/ssp.h /usr/include/fcntl.h /usr/include/dirent.h \
 /usr/include/sys/dirent.h /usr/include/limits.h ../rpmio/rpmutil.h \
 /usr/include/locale.h /usr/include/libintl.h ../misc/fnmatch.h \
 /usr/include/dlfcn.h /usr/include/pthread.h /usr/include/time.h \
 /usr/include/sys/timespec.h /usr/include/sys/time.h \
 /usr/include/sys/select.h /usr/include/sys/idtype.h /usr/include/sched.h \
 /usr/include/sys/sched.h \
 /tmp/pkgbuild/misc/rpm/work/.buildlink/include/nss/nss/nss.h \
 /tmp/pkgbuild/misc/rpm/work/.buildlink/include/nss/nss/seccomon.h \
 /tmp/pkgbuild/misc/rpm/work/.buildlink/include/nss/nss/utilrename.h \
 /tmp/pkgbuild/misc/rpm/work/.buildlink/include/nspr/prtypes.h \
 /tmp/pkgbuild/misc/rpm/work/.buildlink/include/nspr/prcpucfg.h \
 /usr/include/stddef.h \
 /tmp/pkgbuild/misc/rpm/work/.buildlink/include/nspr/obsolete/protypes.h \
 /tmp/pkgbuild/misc/rpm/work/.buildlink/include/nss/nss/secport.h \
 /tmp/pkgbuild/misc/rpm/work/.buildlink/include/nspr/prlink.h \
 /tmp/pkgbuild/misc/rpm/work/.buildlink/include/nspr/prtypes.h \
 /usr/include/ctype.h /usr/include/sys/ctype_inline.h \
 /usr/include/sys/ctype_bits.h /usr/include/string.h \
 /usr/include/strings.h /usr/include/ssp/strings.h \
 /usr/include/ssp/string.h /usr/include/stdlib.h /usr/include/stdint.h \
 /tmp/pkgbuild/misc/rpm/work/.buildlink/include/nspr/prlog.h \
 /tmp/pkgbuild/misc/rpm/work/.buildlink/include/nspr/plarena.h \
 /tmp/pkgbuild/misc/rpm/work/.buildlink/include/nspr/plstr.h \
 /tmp/pkgbuild/misc/rpm/work/.buildlink/include/nss/nss/sechash.h \
 /tmp/pkgbuild/misc/rpm/work/.buildlink/include/nss/nss/hasht.h \
 /tmp/pkgbuild/misc/rpm/work/.buildlink/include/nss/nss/secoidt.h \
 /tmp/pkgbuild/misc/rpm/work/.buildlink/include/nss/nss/secitem.h \
 /tmp/pkgbuild/misc/rpm/work/.buildlink/include/nspr/plhash.h \
 /usr/include/stdio.h /usr/include/ssp/stdio.h \
 /tmp/pkgbuild/misc/rpm/work/.buildlink/include/nss/nss/keyhi.h \
 /tmp/pkgbuild/misc/rpm/work/.buildlink/include/nss/nss/secdert.h \
 /tmp/pkgbuild/misc/rpm/work/.buildlink/include/nss/nss/keythi.h \
 /tmp/pkgbuild/misc/rpm/work/.buildlink/include/nss/nss/eccutil.h \
 /tmp/pkgbuild/misc/rpm/work/.buildlink/include/nss/nss/pkcs11t.h \
 /tmp/pkgbuild/misc/rpm/work/.buildlink/include/nss/nss/pkcs11p.h \
 /tmp/pkgbuild/misc/rpm/work/.buildlink/include/nss/nss/pkcs11n.h \
 /tmp/pkgbuild/misc/rpm/work/.buildlink/include/nss/nss/pkcs11u.h \
 /tmp/pkgbuild/misc/rpm/work/.buildlink/include/nss/nss/secmodt.h \
 /tmp/pkgbuild/misc/rpm/work/.buildlink/include/nss/nss/nssrwlkt.h \
 /tmp/pkgbuild/misc/rpm/work/.buildlink/include/nss/nss/nssilock.h \
 /tmp/pkgbuild/misc/rpm/work/.buildlink/include/nspr/prmon.h \
 /tmp/pkgbuild/misc/rpm/work/.buildlink/include/nspr/prinrval.h \
 /tmp/pkgbuild/misc/rpm/work/.buildlink/include/nspr/prlock.h \
 /tmp/pkgbuild/misc/rpm/work/.buildlink/include/nspr/prcvar.h \
 /tmp/pkgbuild/misc/rpm/work/.buildlink/include/nspr/prlock.h \
 /tmp/pkgbuild/misc/rpm/work/.buildlink/include/nss/nss/nssilckt.h \
 /tmp/pkgbuild/misc/rpm/work/.buildlink/include/nss/nss/secoid.h \
 /tmp/pkgbuild/misc/rpm/work/.buildlink/include/nss/nss/secasn1t.h \
 /tmp/pkgbuild/misc/rpm/work/.buildlink/include/nss/nss/secasn1.h \
 /tmp/pkgbuild/misc/rpm/work/.buildlink/include/nss/nss/utilmodt.h \
 /tmp/pkgbuild/misc/rpm/work/.buildlink/include/nspr/prclist.h \
 /tmp/pkgbuild/misc/rpm/work/.buildlink/include/nss/nss/certt.h \
 /tmp/pkgbuild/misc/rpm/work/.buildlink/include/nspr/prio.h \
 /tmp/pkgbuild/misc/rpm/work/.buildlink/include/nspr/prlong.h \
 /tmp/pkgbuild/misc/rpm/work/.buildlink/include/nspr/prtime.h \
 /tmp/pkgbuild/misc/rpm/work/.buildlink/include/nspr/prinet.h \
 /usr/include/sys/socket.h /usr/include/sys/uio.h \
 /usr/include/netinet/in.h /usr/include/netinet6/in6.h \
 /usr/include/arpa/inet.h /usr/include/netdb.h /usr/include/inttypes.h \
 /tmp/pkgbuild/misc/rpm/work/.buildlink/include/nss/nss/cryptohi.h \
 /tmp/pkgbuild/misc/rpm/work/.buildlink/include/nss/nss/blapit.h \
 /tmp/pkgbuild/misc/rpm/work/.buildlink/include/nss/nss/ecl-exp.h \
 /tmp/pkgbuild/misc/rpm/work/.buildlink/include/nss/nss/cryptoht.h \
 /tmp/pkgbuild/misc/rpm/work/.buildlink/include/nss/nss/blapit.h \
 ../include/rpm/rpmlog.h /usr/include/stdarg.h ../include/rpm/rpmutil.h \
 ../rpmio/digest.h ../include/rpm/rpmpgp.h ../include/rpm/rpmtypes.h \
 ../include/rpm/rpmtag.h ../include/rpm/rpmstring.h ../debug.h \
 /usr/include/assert.h

../system.h:

../config.h:

/usr/include/sys/param.h:

/usr/include/sys/null.h:

/usr/include/sys/inttypes.h:

/usr/include/sys/stdint.h:

/usr/include/sys/cdefs.h:

/usr/include/arm/cdefs.h:

/usr/include/sys/cdefs_elf.h:

/usr/include/arm/int_types.h:

/usr/include/sys/common_int_types.h:

/usr/include/arm/int_mwgwtypes.h:

/usr/include/sys/common_int_mwgwtypes.h:

/usr/include/arm/int_limits.h:

/usr/include/sys/common_int_limits.h:

/usr/include/arm/int_const.h:

/usr/include/arm/wchar_limits.h:

/usr/include/arm/int_fmtio.h:

/usr/include/sys/types.h:

/usr/include/sys/featuretest.h:

/usr/include/arm/types.h:

/usr/include/arm/int_types.h:

/usr/include/arm/ansi.h:

/usr/include/sys/ansi.h:

/usr/include/arm/endian.h:

/usr/include/sys/endian.h:

/usr/include/arm/endian_machdep.h:

/usr/include/arm/bswap.h:

/usr/include/arm/byte_swap.h:

/usr/include/sys/bswap.h:

/usr/include/sys/fd_set.h:

/usr/include/pthread_types.h:

/usr/include/sys/syslimits.h:

/usr/include/sys/signal.h:

/usr/include/sys/sigtypes.h:

/usr/include/sys/siginfo.h:

/usr/include/arm/signal.h:

/usr/include/sys/ucontext.h:

/usr/include/arm/mcontext.h:

/usr/include/arm/param.h:

/usr/include/arm/limits.h:

/usr/include/unistd.h:

/usr/include/sys/unistd.h:

/usr/include/ssp/unistd.h:

/usr/include/ssp/ssp.h:

/usr/include/fcntl.h:

/usr/include/dirent.h:

/usr/include/sys/dirent.h:

/usr/include/limits.h:

../rpmio/rpmutil.h:

/usr/include/locale.h:

/usr/include/libintl.h:

../misc/fnmatch.h:

/usr/include/dlfcn.h:

/usr/include/pthread.h:

/usr/include/time.h:

/usr/include/sys/timespec.h:

/usr/include/sys/time.h:

/usr/include/sys/select.h:

/usr/include/sys/idtype.h:

/usr/include/sched.h:

/usr/include/sys/sched.h:

/tmp/pkgbuild/misc/rpm/work/.buildlink/include/nss/nss/nss.h:

/tmp/pkgbuild/misc/rpm/work/.buildlink/include/nss/nss/seccomon.h:

/tmp/pkgbuild/misc/rpm/work/.buildlink/include/nss/nss/utilrename.h:

/tmp/pkgbuild/misc/rpm/work/.buildlink/include/nspr/prtypes.h:

/tmp/pkgbuild/misc/rpm/work/.buildlink/include/nspr/prcpucfg.h:

/usr/include/stddef.h:

/tmp/pkgbuild/misc/rpm/work/.buildlink/include/nspr/obsolete/protypes.h:

/tmp/pkgbuild/misc/rpm/work/.buildlink/include/nss/nss/secport.h:

/tmp/pkgbuild/misc/rpm/work/.buildlink/include/nspr/prlink.h:

/tmp/pkgbuild/misc/rpm/work/.buildlink/include/nspr/prtypes.h:

/usr/include/ctype.h:

/usr/include/sys/ctype_inline.h:

/usr/include/sys/ctype_bits.h:

/usr/include/string.h:

/usr/include/strings.h:

/usr/include/ssp/strings.h:

/usr/include/ssp/string.h:

/usr/include/stdlib.h:

/usr/include/stdint.h:

/tmp/pkgbuild/misc/rpm/work/.buildlink/include/nspr/prlog.h:

/tmp/pkgbuild/misc/rpm/work/.buildlink/include/nspr/plarena.h:

/tmp/pkgbuild/misc/rpm/work/.buildlink/include/nspr/plstr.h:

/tmp/pkgbuild/misc/rpm/work/.buildlink/include/nss/nss/sechash.h:

/tmp/pkgbuild/misc/rpm/work/.buildlink/include/nss/nss/hasht.h:

/tmp/pkgbuild/misc/rpm/work/.buildlink/include/nss/nss/secoidt.h:

/tmp/pkgbuild/misc/rpm/work/.buildlink/include/nss/nss/secitem.h:

/tmp/pkgbuild/misc/rpm/work/.buildlink/include/nspr/plhash.h:

/usr/include/stdio.h:

/usr/include/ssp/stdio.h:

/tmp/pkgbuild/misc/rpm/work/.buildlink/include/nss/nss/keyhi.h:

/tmp/pkgbuild/misc/rpm/work/.buildlink/include/nss/nss/secdert.h:

/tmp/pkgbuild/misc/rpm/work/.buildlink/include/nss/nss/keythi.h:

/tmp/pkgbuild/misc/rpm/work/.buildlink/include/nss/nss/eccutil.h:

/tmp/pkgbuild/misc/rpm/work/.buildlink/include/nss/nss/pkcs11t.h:

/tmp/pkgbuild/misc/rpm/work/.buildlink/include/nss/nss/pkcs11p.h:

/tmp/pkgbuild/misc/rpm/work/.buildlink/include/nss/nss/pkcs11n.h:

/tmp/pkgbuild/misc/rpm/work/.buildlink/include/nss/nss/pkcs11u.h:

/tmp/pkgbuild/misc/rpm/work/.buildlink/include/nss/nss/secmodt.h:

/tmp/pkgbuild/misc/rpm/work/.buildlink/include/nss/nss/nssrwlkt.h:

/tmp/pkgbuild/misc/rpm/work/.buildlink/include/nss/nss/nssilock.h:

/tmp/pkgbuild/misc/rpm/work/.buildlink/include/nspr/prmon.h:

/tmp/pkgbuild/misc/rpm/work/.buildlink/include/nspr/prinrval.h:

/tmp/pkgbuild/misc/rpm/work/.buildlink/include/nspr/prlock.h:

/tmp/pkgbuild/misc/rpm/work/.buildlink/include/nspr/prcvar.h:

/tmp/pkgbuild/misc/rpm/work/.buildlink/include/nspr/prlock.h:

/tmp/pkgbuild/misc/rpm/work/.buildlink/include/nss/nss/nssilckt.h:

/tmp/pkgbuild/misc/rpm/work/.buildlink/include/nss/nss/secoid.h:

/tmp/pkgbuild/misc/rpm/work/.buildlink/include/nss/nss/secasn1t.h:

/tmp/pkgbuild/misc/rpm/work/.buildlink/include/nss/nss/secasn1.h:

/tmp/pkgbuild/misc/rpm/work/.buildlink/include/nss/nss/utilmodt.h:

/tmp/pkgbuild/misc/rpm/work/.buildlink/include/nspr/prclist.h:

/tmp/pkgbuild/misc/rpm/work/.buildlink/include/nss/nss/certt.h:

/tmp/pkgbuild/misc/rpm/work/.buildlink/include/nspr/prio.h:

/tmp/pkgbuild/misc/rpm/work/.buildlink/include/nspr/prlong.h:

/tmp/pkgbuild/misc/rpm/work/.buildlink/include/nspr/prtime.h:

/tmp/pkgbuild/misc/rpm/work/.buildlink/include/nspr/prinet.h:

/usr/include/sys/socket.h:

/usr/include/sys/uio.h:

/usr/include/netinet/in.h:

/usr/include/netinet6/in6.h:

/usr/include/arpa/inet.h:

/usr/include/netdb.h:

/usr/include/inttypes.h:

/tmp/pkgbuild/misc/rpm/work/.buildlink/include/nss/nss/cryptohi.h:

/tmp/pkgbuild/misc/rpm/work/.buildlink/include/nss/nss/blapit.h:

/tmp/pkgbuild/misc/rpm/work/.buildlink/include/nss/nss/ecl-exp.h:

/tmp/pkgbuild/misc/rpm/work/.buildlink/include/nss/nss/cryptoht.h:

/tmp/pkgbuild/misc/rpm/work/.buildlink/include/nss/nss/blapit.h:

../include/rpm/rpmlog.h:

/usr/include/stdarg.h:

../include/rpm/rpmutil.h:

../rpmio/digest.h:

../include/rpm/rpmpgp.h:

../include/rpm/rpmtypes.h:

../include/rpm/rpmtag.h:

../include/rpm/rpmstring.h:

../debug.h:

/usr/include/assert.h:
